#navbar {
	margin: 0px;
	padding: 0px;
	height: 26px;
	list-style: none;
	background-image: url(../images/buttons.gif);
	background-repeat: repeat-x;
	float: right;
}

#navbar li {
	float: left;
}

#navbar a {
	text-decoration: none;
	display: block;
	height: 26px;
	text-indent: -5000px;
	background-image: url(../images/buttons.gif);
	background-repeat: no-repeat;
}

#first_box {
	margin: 0px;
	padding: 0px;
	height: 95px;
	list-style: none;
	background-image: url(../images/first_box.gif);
	background-repeat: repeat-x;
	float: right;
}

#first_box li {
	float: left;
}

#first_box a {
	text-decoration: none;
	display: block;
	height: 95px;
	text-indent: -5000px;
	background-image: url(../images/first_box.gif);
	background-repeat: no-repeat;
}
#second_box {
	padding: 0px;
	height: 95px;
	list-style: none;
	background-image: url(../images/second_box.gif);
	background-repeat: repeat-x;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#second_box li {
	float: left;
}

#second_box a {
	text-decoration: none;
	display: block;
	height: 95px;
	text-indent: -5000px;
	background-image: url(../images/second_box.gif);
	background-repeat: no-repeat;
}

#navbar #home {
	background-position: -0px 0px;
	width: 140px;
}
#navbar #home:hover {
	background-position: -0px -26px;
}

#navbar #accommodation {
	background-position: -140px 0;
	width: 179px;
}
#navbar #accommodation:hover {
	background-position: -140px -26px;
}
#navbar #siteplan {
	background-position: -319px 0;
	width: 140px;
}
#navbar #siteplan:hover {
	background-position: -319px -26px;
}
#navbar #location{
	background-position: -459px 0px;
	width: 139px;
}
#navbar #location:hover {
	background-position: -459px -26px;
}
#navbar #contact{
	background-position: -598px 0px;
	width: 178px;
}
#navbar #contact:hover {
	background-position: -598px -26px;
}

#first_box #box_phase1 {
	background-position: -0px 0;
	width: 112px;
}
#first_box #box_phase1:hover {
	background-position: -0px -95px;
}
#first_box #box_phase2 {
	background-position: -112px 0;
	width: 108px;
}
#first_box #box_phase2:hover {
	background-position: -112px -95px;
}
#first_box #box_phase3 {
	background-position: -220px 0;
	width: 112px;
}
#first_box #box_phase3:hover {
	background-position: -220px -95px;
}
#second_box #box_phase4 {
	background-position: -0px 0;
	width: 112px;
}
#second_box #box_phase4:hover {
	background-position: -0px -95px;
}
#second_box #box_phase5 {
	background-position: -112px 0;
	width: 108px;
}
#second_box #box_phase5:hover {
	background-position: -112px -95px;
}
#second_box #box_phase6 {
	background-position: -220px 0;
	width: 112px;
}
#second_box #box_phase6:hover {
	background-position: -220px -95px;
}
